všetky možnosti
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Zdroj: ruby-rails-deprecated-sanitizer  ]

Balík: ruby-rails-deprecated-sanitizer (1.0.3-2)

Odkazy pre ruby-rails-deprecated-sanitizer

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík ruby-rails-deprecated-sanitizer:

Správcovia:

Externé zdroje:

Podobné balíky:

HTML sanitizer API extracted from Action View

In Rails 4.2, HTML sanitization has been rewritten using a more secure library. This package includes the old behavior that shipped with Rails 4.2 and before, and is provided as a backwards compatibility layer.

Ostatné balíky súvisiace s balíkom ruby-rails-deprecated-sanitizer

  • závisí
  • odporúča
  • navrhuje
  • vylepšuje

Stiahnuť ruby-rails-deprecated-sanitizer

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 18.7 kB94.0 kB [zoznam súborov]